/*     1112905 : 서브 상단      */
.textarea__1112905__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793531720.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1112905__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1112905__ .eng_name {font-size:14px;}
.textarea__1112905__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1112905__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1112905__ .pc { display: none; }
.textarea__1112905__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1112905__ {padding:100px 0 50px;}

.textarea__1112905__ p {font-size:23px}

.textarea__1112905__ .eng_name {font-size:18px;} 
.textarea__1112905__ .kor_name {font-size:40px;} 
.textarea__1112905__ .sun {margin:28px auto;}

.textarea__1112905__ .pc {display: block;}
.textarea__1112905__ .mb {display: none;}
}

/*     1099495 : 장문 텍스트      */
.textarea__262995__ {padding:40px 0;}
.textarea__262995__>div {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.textarea__262995__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align: center;}
.textarea__262995__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px;  text-align: center;}

.textarea__262995__ .pc {display:none;}
.textarea__262995__ .mb {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ {padding:90px 0;}

.textarea__262995__ p {font-size:23px}

.textarea__262995__ p span {font-size:24px;}
.textarea__262995__ .title {font-size:18px;}
.textarea__262995__ .title02 {font-size:40px; margin-bottom:50px;}

.textarea__262995__ .mb {display:none;}
.textarea__262995__ .pc {display:block;}
}

/*     1099505 : 타이틀 텍스트      */
.text__1099505__ {padding:0px 0px 40px;}
.text__1099505__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.4em;}

.text__1099505__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align: center;}
.text__1099505__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px;  text-align: center;}

.text__1099505__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1099505__ .img_list .sub_title { font-weight:700; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1099505__ {padding:0px 0px 90px;}
.text__1099505__ p {font-size:23px}

.text__1099505__ .title {font-size:18px;}
.text__1099505__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1099505__ .img_list {grid-template-columns: repeat(3, 1fr);}
}

/*     1099515 : 타이틀 텍스트      */
.text__1099515__ {padding:0px 0px 40px;}
.text__1099515__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__1099515__ p span {color:#193d70; font-weight:700;}

.text__1099515__  .title {font-size:14px;  color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__1099515__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}

.text__1099515__>.txt {margin-bottom:30px;}

.text__1099515__ .pc{display:none; }
.text__1099515__ .mb{display:block; text-align:left;}

.text__1099515__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__1099515__ .point:last-child {margin-bottom:0px;}
.text__1099515__ .point>img {height:auto; width:100%; display: block;}
.text__1099515__ .point>div {width: 100%;}
.text__1099515__ .point>div>p {text-align:left;}
.text__1099515__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__1099515__ {padding:0px 0px 90px;}
.text__1099515__ p {font-size:23px}

.text__1099515__ .title {font-size:18px;}
.text__1099515__ .title02 {font-size:40px; margin-bottom:20px;}

.text__1099515__>.txt {margin-bottom:50px;}
.text__1099515__ .mb{display:none;}
.text__1099515__ .pc{display:block;}

.text__1099515__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__1099515__ .point>img {width:57%;} 
.text__1099515__ .point>div {width: 43%;}
.text__1099515__ .point>div>p {position: relative; left: 6.4516%;}
.text__1099515__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__1099515__ .point2 {flex-direction: row}
}

/*     1112915 : 타이틀 텍스트      */
.text__1112915__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/1693562909_8471.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1112915__>div {width:100%; margin:0 auto;}
.text__1112915__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1112915__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1112915__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1112915__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1112915__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1112915__ {padding:90px 0px;}
.text__1112915__>div {width:1240px;}
.text__1112915__ p {font-size:23px}

.text__1112915__ .title {font-size:20px; margin-bottom:15px;}
.text__1112915__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1112915__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

